### Property

# Gtk Window:hide-on-close

#### Declaration

    property hide-on-close: gboolean [ read, write ]

#### Description [src]

If this window should be hidden when the users clicks the close button.

Type: | `gboolean`

Getter method | `gtk_window_get_hide_on_close`
Setter method | `gtk_window_set_hide_on_close`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no